Subject: Genco Prudency
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 02:18:00 -0800 (PST)

Casey & Stacey,
;
I hope that you are the ones that I need to talk to about the $32MM prudency 
amount on the Power DPR - GENCO.; This amount showed up on the January DPR.; 
Do we really want this amount in prudency?; I ask this because prudency is a 
reserve and normally would be negative on the DPR.; I am confident that 
Arthur Andersen will question this as part of the 1Q01 audit and I don't 
really know how to respond.; Do you think that it will be zero at quarter-end 
or will it still be there?
;
If I should be talking to someone else about this, please let me know.
;
thanks for you help
;
Tracy Irvin
Enron North America
713-853-9158